.features-8 {
    padding: 120px 0;
    position: relative;
    background-color: #F8F9FA;
    background-image: url(../../assets/images/features-8-bg.png);
    background-size: 371px;
    background-repeat: no-repeat;
    background-position: 100% 0;
}

.features-8 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.features-8 .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
    max-width: 792px;
    margin: 0 auto;
}

.features-8 .block-title p {
    font-size: 18px;
    opacity: 0.8;
}

.features-8 .block-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.features-8 .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
    width: calc(50% - 12px);
    height: auto;
    position: relative;
    transition: box-shadow .3s ease;
}

.features-8 .box-number {
    width: 100%;
    min-width: 60px;
    max-width: 60px;
    height: auto;
    aspect-ratio: 1;
}

.features-8 .box-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.features-8 .box-text h3 {
    color: #303739;
    font-weight: 600;
}

.features-8 .box-text p {
    font-size: 16px;
    opacity: 0.8;
}

.features-8 .box-wrapper {
    border-radius: 40px 0;
    border-bottom: 5px solid #F65822;
    background: linear-gradient(88deg, #EAEBEB 0%, #FFF 100%);
    padding: 32px;
    max-width: 764px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
}

.features-8 .box-wrapper strong {
    font-weight: 600;
}

.features-8 .warranty-box {
    border-radius: 40px 0;
    background: #303739;
    box-shadow: 0 12px 34px 0 rgba(80, 95, 99, 0.15);
    padding: 32px;
    max-width: 764px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 16px;
}

.features-8 .warranty-text {
    color: #fff;
    font-weight: 500;
    font-size: 24px;
}

.features-8 .warranty-text strong {
    font-weight: 600;
}

@media (max-width:1199px) {
    .features-8 {
        padding: 64px 0;
        background: #F8F9FA;
    }

    .features-8 .content-wrapper {
        gap: 16px;
    }

    .features-8 .block-title {
        gap: 8px;
    }

    .features-8 .block-title p {
        font-size: 16px;
    }

    .features-8 .box-single {
        padding: 16px;
        gap: 16px;
    }

    .features-8 .block-boxes {
        gap: 16px;
    }

    .features-8 .box-text p {
        font-size: 14px;
    }

}

@media (max-width:991px) {
    .features-8 .box-single {
        width: 100%;
    }

    .features-8 .box-text h3 {
        font-size: 16px;
    }

    .features-8 .box-wrapper {
        text-align: center;
        font-size: 14px;
    }

    .features-8 .box-number {
        min-width: 40px;
        max-width: 40px;
    }

    .features-8 .box-text {
        gap: 4px;
    }

    .features-8 .warranty-box {
        padding: 16px;
        gap: 16px;
        border-radius: 20px 0;
    }

    .features-8 .warranty-icon {
        display: flex;
        align-items: center;
    }

    .features-8 .warranty-icon svg {
        width: 40px;
        aspect-ratio: 1;
        height: auto;
    }

    .features-8 .warranty-text {
        font-size: 16px;
    }
}